body {
	font-size: 14px;
	background:url(../images/background.gif)
}
#container {
	width: 1000px;
	margin: 0 auto;
}

#logo {
	width: 150px;
	float: left;
}

#name {
	width: 844px;
}
#menu {
	height: 32px;
	background: #fff0f0;
}
#menu img {
	float: left;
	width: 121px;
	padding-left: 3.5px;
	display: block;
}
#content {
	background: #fff0f0;	
}
#content div {
	background: #fff0f0;
}
.blue { 
	color: #03f;
}
.italic {
	font-style:italic;
}
.bold {
	font-weight:bold;
}

.korisni {
	font-weight:bold;
	font-size:14px;
	text-align:center;
	color: #fff0f0;
	background: #f63;
	padding: 10px;
}
.koris {
	color: #600;
	text-align:justify;
	padding: 5px;
	padding-left: 15px;
	padding-right: 15px;
	text-indent: 15px;
	font-size: 17px;

}
.center {
	text-align: center;
}
.left {
	text-align: left;
}

#teach {
	background: #DEFEE0;
	width: 1000px;
}

#teach h2 {
	 text-align: center;
	 font-weight: bold;
}

#teach img {
	float: left;
	padding-right: 30px;
	width: 200px;
}

#teach td {
	border: 4px solid #999;
	padding: 30px;
}

#teach p {
	text-align: justify;
}
h2, h1 {
	text-align:center;
}
p {
	text-align:justify;
	padding: 5px;
}
#promenu {
	width: 180px;
	text-align: center;
	float: left;
	padding: 5px;
}
#promenu a {
	font-size: 18px;
	display: block;
	width: 165px;
	padding: 5px;
	color: #fff;
	text-decoration:none;
	font-weight:bold;
}
#promenu a:hover {
	color: #006;
}
#footer {
	text-align: center;
	padding: 20px;
	font-size: 24px;
}

#gallery {
	background:#0F9;
	text-align:center;
}

#gallery img {
	border: 2px solid #555;
	border-radius: 5px;
	padding: 5px;
	background:#ee3;
	margin: 6px;
}
#blue_text {
	color: #090;
}